<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.languages/0">
    <module_version install_time="1280357599689" last="true" origin="installer" specification_version="1.99.1.2">
        <file crc="4097652955" name="config/Modules/org-netbeans-modules-languages.xml"/>
        <file crc="912515027" name="modules/org-netbeans-modules-languages.jar"/>
    </module_version>
</module>
